[
	{
		"handle": "hamazon-admin",
		"path": "assets/css/hamazon-admin.css",
		"ext": "css",
		"hash": "5d079e34bce060ebe600780429514e66",
		"version": "0.0.0",
		"deps": [],
		"footer": true,
		"media": "all"
	},
	{
		"handle": "hamazon-block",
		"path": "assets/css/hamazon-block.css",
		"ext": "css",
		"hash": "cdd2d9f5dd35f4408312eb29796d5da2",
		"version": "0.0.0",
		"deps": [
			"hamazon-editor"
		],
		"footer": true,
		"media": "all"
	},
	{
		"handle": "hamazon-editor",
		"path": "assets/css/hamazon-editor.css",
		"ext": "css",
		"hash": "56ec4b170828d5fccc506a854ac3c311",
		"version": "0.0.0",
		"deps": [
			"dashicons"
		],
		"footer": true,
		"media": "all"
	},
	{
		"handle": "hamazon-search",
		"path": "assets/css/hamazon-search.css",
		"ext": "css",
		"hash": "4f3a90bb6ff0c309741d5bf9c4f83caa",
		"version": "0.0.0",
		"deps": [],
		"footer": true,
		"media": "all"
	},
	{
		"handle": "hamazon",
		"path": "assets/css/hamazon.css",
		"ext": "css",
		"hash": "715e430baab93218ffd01f795d389a5e",
		"version": "0.0.0",
		"deps": [],
		"footer": true,
		"media": "all"
	},
	{
		"handle": "hamazon-modal",
		"path": "assets/js/editor/components/modal.js",
		"ext": "js",
		"hash": "e1d04408092201df384a294a8901570f",
		"version": "0.0.0",
		"deps": [
			"wp-api-fetch",
			"wp-element",
			"hamazon-i18n",
			"hamazon-sidebar",
			"hamazon-search-box"
		],
		"footer": true,
		"media": "all"
	},
	{
		"handle": "hamazon-search-box",
		"path": "assets/js/editor/components/search-box.js",
		"ext": "js",
		"hash": "b4b94d53e2fa319e1779d04bd0a5a1fc",
		"version": "0.0.0",
		"deps": [
			"wp-element",
			"hamazon-i18n",
			"hamazon-amazon-renderer",
			"hamazon-form-amazon",
			"hamazon-dmm-renderer",
			"hamazon-form-dmm",
			"hamazon-phg-renderer",
			"hamazon-form-phg"
		],
		"footer": true,
		"media": "all"
	},
	{
		"handle": "hamazon-sidebar",
		"path": "assets/js/editor/components/sidebar.js",
		"ext": "js",
		"hash": "93aa27e5c7a642f6c8224a0d8e4cb2c5",
		"version": "0.0.0",
		"deps": [
			"wp-element",
			"hamazon-i18n"
		],
		"footer": true,
		"media": "all"
	},
	{
		"handle": "hamzon-form-amazon",
		"path": "assets/js/editor/form/form-amazon.js",
		"ext": "js",
		"hash": "fa607ca5ef39f25bbc9d6ccbfd3a62bc",
		"version": "0.0.0",
		"deps": [
			"wp-element",
			"hamazon-i18n",
			"hamazon-form-base"
		],
		"footer": true,
		"media": "all"
	},
	{
		"handle": "hamazon-form-base",
		"path": "assets/js/editor/form/form-base.js",
		"ext": "js",
		"hash": "bb2d7a9ac806f4574ed16ce259497173",
		"version": "0.0.0",
		"deps": [
			"jquery",
			"wp-element",
			"hamazon-i18n",
			"wp-api-fetch"
		],
		"footer": true,
		"media": "all"
	},
	{
		"handle": "hamaozn-form-dmm",
		"path": "assets/js/editor/form/form-dmm.js",
		"ext": "js",
		"hash": "b927b56c8bfc9aa60c89ffbc6fe18761",
		"version": "0.0.0",
		"deps": [
			"wp-element",
			"hamazon-form-amazon"
		],
		"footer": true,
		"media": "all"
	},
	{
		"handle": "hamazon-form-phg",
		"path": "assets/js/editor/form/form-phg.js",
		"ext": "js",
		"hash": "f4d58703386ada595a8d49cfec863b8c",
		"version": "0.0.0",
		"deps": [
			"wp-element",
			"hamazon-i18n",
			"hamazon-form-base"
		],
		"footer": true,
		"media": "all"
	},
	{
		"handle": "hamazon-block",
		"path": "assets/js/editor/hamazon-block.js",
		"ext": "js",
		"hash": "ff99f61cc5c1ec8a2cea7f6cd7778f71",
		"version": "0.0.0",
		"deps": [
			"wp-element",
			"wp-blocks",
			"wp-editor",
			"wp-components",
			"wp-compose",
			"hamazon-i18n",
			"hamazon-sidebar",
			"hamazon-search-box",
			"hamazon-editor",
			"wp-server-side-render"
		],
		"footer": true,
		"media": "all"
	},
	{
		"handle": "hamazon-editor",
		"path": "assets/js/editor/hamazon-editor.js",
		"ext": "js",
		"hash": "d49e56d1344e484c84285f94ba6d218b",
		"version": "0.0.0",
		"deps": [
			"wp-element",
			"hamazon-i18n",
			"hamazon-modal"
		],
		"footer": true,
		"media": "all"
	},
	{
		"handle": "amazon-renderer",
		"path": "assets/js/editor/renderer/amazon-renderer.js",
		"ext": "js",
		"hash": "768528cce70938caae0e54691c5d97cc",
		"version": "0.0.0",
		"deps": [
			"wp-element",
			"hamazon-base-renderer",
			"hamazon-i18n"
		],
		"footer": true,
		"media": "all"
	},
	{
		"handle": "hamazon-base-renderer",
		"path": "assets/js/editor/renderer/base-renderer.js",
		"ext": "js",
		"hash": "9d4cef54be364656920de36f3bca7aa9",
		"version": "0.0.0",
		"deps": [
			"wp-element",
			"hamazon-i18n"
		],
		"footer": true,
		"media": "all"
	},
	{
		"handle": "hamaozn-dmm-renderer",
		"path": "assets/js/editor/renderer/dmm-renderer.js",
		"ext": "js",
		"hash": "f47896d11d493ad4355180bdbe89f23c",
		"version": "0.0.0",
		"deps": [
			"wp-element",
			"hamazon-i18n",
			"hamazon-amazon-renderer"
		],
		"footer": true,
		"media": "all"
	},
	{
		"handle": "hamazon-phg-renderer",
		"path": "assets/js/editor/renderer/phg-renderer.js",
		"ext": "js",
		"hash": "bb4155ae6a3aa798f358be63b3454ec6",
		"version": "0.0.0",
		"deps": [
			"wp-element",
			"hamazon-amazon-renderer"
		],
		"footer": true,
		"media": "all"
	},
	{
		"handle": "hamazon-editor-helper",
		"path": "assets/js/hamazon-editor-helper.js",
		"ext": "js",
		"hash": "87f610f0dc8149f831ad5b08119059d7",
		"version": "0.0.0",
		"deps": [
			"hamazon-editor"
		],
		"footer": true,
		"media": "all"
	},
	{
		"handle": "hamazon-i18n",
		"path": "assets/js/hamazon-i18n.js",
		"ext": "js",
		"hash": "d15efa8377cf889224095a5b6555ee17",
		"version": "0.0.0",
		"deps": [
			"wp-i18n"
		],
		"footer": true,
		"media": "all"
	}
]